CSRF атака в Drupal BUEditor Module

Дата публикации:
18.01.2008
Всего просмотров:
1449
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal BUEditor Module 4.x
Drupal BUEditor Module 5.x
Уязвимые версии: Drupal BUEditor Module версии до 4.7.x-1.1 и 5.x-1.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов перед выполнение некоторых действий. Злоумышленник может с помощью специально сформированного Web сайта удалить интерфейсы редактора.

URL производителя: drupal.org/project/bueditor

Решение: Установите последнюю версию BUEditor 4.7.x-1.1. или BUEditor 5.x-1.1 с сайта производителя.

или введите имя

CAPTCHA